@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');



*{

	padding: 0;

	margin: 0;

	box-sizing: border-box;

	font-family: 'lato', sans-serif;

}

.fav-flex {

	display: flex;

	gap: 30px;

}



body {

	background: #fff;

	margin: 0;

	padding: 0;

}

.inner_content.btm-shaddow ul {

	margin: 0;

}

.head-background img {

	pointer-events: none;

	padding-right: 5px;

}

.fav {

	display: flex;

	align-items: center;

}

.banner {

	text-align: center;

}

.banner img {

	width: 100%;

}

.woo-com-sec {

	margin-bottom: 30px;

}



ul.navigation {

	display: flex;

	justify-content: center;

	list-style: none;

    max-width: 1140px; 

    margin: 0 auto;

}

nav {

	background: #202020;

}

input#drop {

    display: none;

}



.navigation a {

	text-decoration: none;

	color: #fff;

	font-family: 'Open Sans', sans-serif;

}

.navigation li a {

    display: flex;

    align-items: center;

    column-gap: 5px;

}

.navigation li a:hover {

	color: #fff;

	background: #d32238;

}

.main_menu .toggle {

	display: none;

}

.main_menu #drop {

	display: none;

}

.header {

	padding: 10px 0;

	background: #202020;

	color: #fff;

}

.header-top-left {

	display: flex;

	align-items: center;

	justify-content: center;

}

.header p {

	margin: 0;

	font-family: 'Lato', sans-serif;

	font-weight: 700;

	font-size: 13px;

}

.navigation li a {

	display: flex;

	align-items: center;

	column-gap: 5px;

	padding: 20px 46px;

	text-transform: uppercase;

	font-weight: 600;

	font-family: 'Lato', sans-serif;

	font-size: 16px;

}

.head-background {

	max-width: 1140px;

	margin: 0 auto;

}

.header-top-left span {

	text-transform: uppercase;

	font-weight: 700;

	color: #fff;

	padding-left: 1px;

	font-size: 14px;

}

.bottom-header {

	background: #fff;

	padding: 10px 0;

	color: #fff;

}

img {

	max-width: 100%;

}

.product-title p {

	margin: 0;

	font-size: 20px;

}

.product-title {

	max-width: 1140px;

	margin: 0 auto;

	background: #1a1a1a;

	color: white;

	font-weight: bold;

}

.product-description-title {

	margin-top: 50px;

}

.product-border {

	padding: 0px 0;

}

.product-heading h2 {

	font-size: 30px;

	text-transform: uppercase;

	padding-bottom: 24px;

	border-bottom: 1px solid #b8b8b8;

	position: relative;

}

.desc p {

	margin: 30px 0;

}



.product-heading h2 span::before {

	position: absolute;

	content: "";

	width: 13%;

	height: 17px;

	top: 44px;

	left: 0;

	border-bottom: 4px solid #b8b8b8;

}



.back-image {

	max-width: 1140px;

	margin: 0 auto;

	background: url(../images/free-fast-img.png);

	background-size: cover;

	margin-top: 30px;

}



.why-choose .container {

	padding: 0;

}

.why-choose {

	background: #202020;

	color: #fff;

} 	

.why-choose-left {

	max-width: 500px;

	margin: 0 auto;

	padding: 50px 0 46px;

	position: relative;

	z-index: 9;

}

.why-choose-right img {

	width: 100%;

	height: 100%;

}

.why-choose-right {

	height: 100%;

}



.why-choose-left h2 {

	font-size: 35px;

	text-transform: uppercase;

	border-bottom: 2px solid #fff;

	padding-bottom: 24px;

	letter-spacing: 2px;

	font-weight: 700;

	font-family: 'Oswald', sans-serif;

	color: #fff;

}





.why-choose-left ul {

	margin-top: 45px;

	list-style: none;

}



.why-choose-left ul li:not(:last-child) {

	margin-bottom: 20px;

}

.why-choose-left ul li::before {

	content: '';

	position: absolute;

	left: 0;

	top: 50%;

	display: block;

	border-right: 2px solid #fff;

	border-bottom: 2px solid #fff;

	width: 8px;

	height: 8px;

	transform: translate(-50%, -50%) rotate(-45deg);

}

.why-choose-left ul li {

	position: relative;

	padding-left: 16px;

	text-transform: uppercase;

	font-size: 22px;

	letter-spacing: 2px;

	font-weight: 300;

	font-family: 'Lato', sans-serif;

}



.why-choose-right {

	position: relative;

}

.badges {

	max-width: 1140px;

	margin: 0 auto;

	margin-top: 45px;

	max-width: max-content;

}



.row {

    max-width: 100% !important;

    margin: 0 auto !important;

}

.product-description-title .container {

    padding: 0;

}

.services {

	display: flex;

	align-items: center;

}

.service-text p {

	margin-bottom: 0px;

}

.service-text {

	margin-left: 5px;

	text-transform: uppercase;

	color: #000;

}

.service-text h3 {

	font-family: 'Oswald', sans-serif;

	color: #28597a;

}

.service-text p {

	margin-bottom: 0px;

	font-family: 'Oswald', sans-serif;

	font-size: 18px;

}

.flex-services {

	display: flex;

}

.not-flex {

	display: flex !important;

	flex-direction: column;

	justify-content: center;

}

.service-sub-text p {

	margin-top: 0;

	margin: 15px 0px;

	font-size: 20px;

	text-transform: uppercase;

	font-family: 'Lato', sans-serif;

	font-weight: 600;

	letter-spacing: 1px;

}

.back-bottom-header {

	max-width: 1140px;

	margin: 0 auto;

}



.shipping .title {

    margin-top: 30px;

}

.gallery-bg {

	border: 1px solid #c5c5c5;

	border-top: 0;

	padding: 30px 10px;

}

.inner_content.btm-shaddow li {

	list-style: none;

	border: 1px solid #c5c5c5;

	border-top: 0;

	margin: 0;

}

.left .title h2 img {

    margin-right: 8px;

}

.inner_content.btm-shaddow ul li a:hover img {

	filter: contrast(0) brightness(100);

}

.inner_content.btm-shaddow ul li a:hover {

	background: #d32238;

	color: #fff;

}

.inner_content.btm-shaddow ul li a {

    padding: 14px 10px;

}

.inner_content.btm-shaddow li a {

	color: #000;

	font-size: 14px;

	text-decoration: none;

	width: 100%;

	display: block;

	background: #fff;

}

.ship-img {

	padding: 30px 20px;

	border: 1px solid #c5c5c5;

	border-top: 0;

	background: #fff;

}

.inner_content.btm-shaddow img {

    padding-right: 7px;

}

.title h2 {

	background-color: #202020;

	font-size: 20px;

	color: #fff;

	text-align: left;

	padding: 12px 10px;

	font-weight: 700;

	text-transform: uppercase;

	border-top-left-radius: 13px;

	border-top-right-radius: 13px;

	margin: 0;

}



/*==================================== gallery =====================================================*/

.theme-box {

    margin: 0px auto 40px;

}

.item-description-text.theme-box {

    margin: 0;

}

#gallery {

    border: 0px solid #dddddd;

    box-sizing: border-box;

    height: auto;

    margin: 0px auto 0px;

    padding: 0px;

    position: relative;

    text-align: center;

    width: 100%;

    border-top: 0px;

    box-shadow: none;

    border-radius: 0px 0px 10px 10px;

}

#gallery #slides {

    display: inline-block;

    height: auto;

    overflow: hidden;

    text-align: center;

    vertical-align: middle;

    z-index: 500;

    width: 100%;

    margin: 15px auto 0px;

}

#gallery #slides div ul {

    display: table;

    height: auto;

    list-style: outside none none;

    margin: 0px auto 0;

    padding: 0;

    width: auto;

}

.box-item-1 {

    display: grid;

    grid-template-columns: unset;

}



.box-item {

    display: block !important;

    grid-template-columns: unset !important

    text-align: center !important

    margin: 0 auto !important

}



#gallery #slides div ul li:nth-of-type(1){

    margin-left:0px;

    }

#gallery #slides div ul li {

    margin: 0px 0px 0px 10px;

    float: left;

    margin-bottom: 0px;

    background: #fff;

}

#gallery #slides div ul li:last-child {

    margin-right: 0;

}

#gallery .big-img-wpr {

    box-sizing: border-box;

    display: inline-block;

    height: 688px;

    margin: 0 auto;

    max-width: 688px;

    vertical-align: middle;

    width: 100%;

}
#gallery .thumb {
	max-width: 100%;
}
.woo-com-sec .view-btn a {
	color: #fff;
}

#gallery div.img-wpr {

    background-color: #fff;

    border: 1px solid #c8c3c3;

    bottom: 0;

    box-sizing: border-box;

    height: 100%;

    left: 0px;

    max-height: 688px;

    max-width: 688px;

    position: absolute;

    right: 0;

    top: 0px;

    width: 688px;

    margin: 0px auto 0px;

}

#gallery div.img-wpr .img-box {

  height: 100%;

  position: relative;

  vertical-align: middle;

  width: 100%;

}

#gallery div.img-wpr .big-img {

	bottom: 0;

	height: auto;

	left: 0;

	margin: auto;

	max-height: 686px;

	max-width: 686px;

	position: absolute;

	right: 0;

	top: 0;

	vertical-align: middle;

	width: auto;

	border: 0px solid #d8d8d8;

	width: auto;

}

#gallery .thumb {

	background-color: transparent;

	border: 0px solid #f00;

	box-sizing: border-box;

	cursor: pointer;

	display: block;

	height: 125px;

	left: 0;

	position: relative;

	right: 0px;

	width: 125px;

	z-index: 2;

	border: 1px solid #d8d8d8;

	margin-bottom: 0;

}

.thumb-img[src=""], .thumb-img[src=""] + .thumb {

    display: none !important;

}

.thumb-wpr {

    position: relative;

}

#gallery .thumb-img {

  bottom: 0;

  height: auto;

  left: 0;

  margin: auto;

  max-height: 100%;

  max-width: 100%;

  position: absolute;

  right: 0;

  top: 0;

  vertical-align: middle;

  width: auto;

  z-index: 1;

}

#gallery #slides div:first-child ul:first-child li:first-child .img-wpr {

    z-index: 1;

}

#gallery #slides input {

    display: none;

}

#gallery #slides input:checked ~ .img-wpr {

    z-index: 2;

}

#gallery #slides div ul li:only-child .thumb-wpr{

    display: none;

}

#gallery #slides div ul li:only-#gallery {

    left: 0px;

  margin: 0 auto;

}

@media only screen and (max-width: 768px) {

#gallery {

  padding: 10px;

}

#gallery .thumb {

  height: 50px;

  width: 50px;

}

#gallery #slides div ul li {

  display: inline-block;

  margin-bottom: 0;

  margin-left: 2px;

  margin-top: 0;

}

#gallery div.img-wpr, #gallery .big-img-wpr {

  height: 350px;

  left: 0;

  margin: 0 auto 10px;

  right: 0;

  top: 15px;

  width: 90%;

}

}

.org-content {

    width: 100%;

    max-width: 1140px;

    margin: 0px auto;

    display: table;

    padding: 30px;

}

.product-title {

	padding: 14px 0;

	background: #202020;

	color: #fff;

	font-size: 20px;

	font-weight: 700;

	text-align: center;

	border-top-left-radius: 13px;

	border-top-right-radius: 13px;

}

.product-description-image {

    margin: 48px 0;

}

.product-title p {

    margin: 0;

    font-family: oswald, sans-serif;

}

.title-p {

    padding: 0 !important;

}



.gallery-bg .row.image-row.text-center {

	display: flex;

	justify-content: center;

	gap: 5px;

}

.image-row .span2 {

	width: auto;

	margin: 0;

	border: 1px solid #d2d2d2;

}







/*------------------------------------------------------------------end img gallery-----------------------------------------------------------------*/

.org-listingarea-box {

	max-width: 1140px;

	margin: 0 auto;

	padding: 0px 10px;

}

.desc-hedtitle {

	text-align: center;

	background: #28597a;

	color: #fff;

	padding: 14px 0;

	font-family: 'Oswald', sans-serif;

	font-size: 22px;

	border-top-left-radius: 15px;

	border-top-right-radius: 15px;

	text-transform: uppercase;

}

.about-img {

	margin: 30px auto;

	text-align: center;

}

.item-title h2 {

	background-color: #101010;

	font-size: 18px;

	color: #fff;

	font-weight: 600;

	text-align: center;

	padding: 12px 15px;

	    font-family: 'Montserrat', sans-serif;

	margin: 0;

}

.desc-title {

	background-color: #101010;

	font-size: 18px;

	color: #fff;

	font-weight: 600;

	text-align: center;

	padding: 12px 15px;

	    font-family: 'Montserrat', sans-serif;

	text-transform: uppercase;

}

.item-description-text {

	font-size: 14px;

	color: #333;

	line-height: 25px;

	text-align: justify;

	    font-family: 'Montserrat', sans-serif;

	padding: 20px;

}

.theme-box {

	margin: 0px auto 30px;

	display: flex;

	gap: 30px;

}

.gallery-img {

	margin-top: 50px;

}

.desc_text {

	padding: 20px 0 0;

}

.fa-regular.fa-circle-check {

	padding-right: 5px;

	color: #556e2a;

}

.details {

	padding: 30px 0;

}

.details p {

	display: flex;

	align-items: baseline;

	font-weight: 600;

	font-size: 15px;

	font-family: 'Lato', sans-serif;

	color: #333;

}

.fav a {

	text-decoration: navajowhite;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

	color: #fff;

	font-family: lato;

	display: flex;

	align-items: center;

}

.right-feed {

	display: flex;

	gap: 30px;

}



.container {

	max-width: 1170px;

	padding: 0;

}

.description-title {

	background: #202020;

	width: 100%;

	color: #fff;

	padding: 12px 22px;

	border: 1px solid #696b71;

	border-top-left-radius: 13px;

	border-top-right-radius: 13px;

}

.description-text {

	width: 100%;

	padding: 30px 20px;

	border: 1px solid #cccccc;

	margin-bottom: 30px;

}



.tabbox {

	padding: 0px 0px;

	font-size: 20px;

	margin: 30px auto 0px;

	background: #1c57f4;

}

.tabs {

	display: -webkit-box;

	display: -webkit-flex;

	display: -ms-flexbox;

	display: flex;

	-webkit-flex-wrap: wrap;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	clear: both;

	padding: 0px;

	margin: 0px 0 30px 0;

}

.tabs .tab h3 {

	text-transform: uppercase;

	font-size: 18px;

	font-weight: bold;

	margin: 0px 0px 30px;

}

.tabs .tab p .green {

	font-weight: bold;

	color: #28bc83;

	font-size: 20px;

}

.tabs label {

	order: 1;

	display: block;

	padding: 0px 59px;

	cursor: pointer;

	width: auto;

	float: left;

	text-align: center;

	color: #fff;

	box-sizing: border-box;

	font-size: 20px;

	text-transform: uppercase;

	line-height: 50px;

	margin: 0 0px 0 5px;

	/* font-weight: normal; */

	height: 50px;

	position: relative;

	z-index: 1;

	font-weight: bold;

	border: 1px solid #696b71;

	background: #202020;

	border-top-left-radius: 15px;

	border-top-right-radius: 15px;

	font-family: 'Oswald', sans-serif;

	font-size: 22px;

	letter-spacing: 2px;

}

.tab-section {

	width: 100%;

}

.warranty-content {

	padding-left: 25px;

}

.tabs .tab p .bold {

	font-weight: bold;

	font-size: 18px;

}

.tabs label.border-none{

	border-right: none;

	}

.tabs label a {

	color: #fff;

	text-decoration: none;

	width: 100%;

	display: block;

}

label.nomarginleft {

	margin-left: 0px;

	border-radius: 0px;

	border-top-left-radius: 15px;

	border-top-right-radius: 15px;

}

.tabs .tab {

	-webkit-box-ordinal-group: 100;

	-webkit-order: 99;

	-ms-flex-order: 99;

	order: 99;

	-webkit-box-flex: 1;

	-webkit-flex-grow: 1;

	-ms-flex-positive: 1;

	flex-grow: 1;

	width: 100%;

	line-height: 24px;

	font-size: 14px;

	color: #333;

	box-sizing: border-box;

	background: #fff;

	padding: 30px 20px;

	display: none;

	border-radius: 0px 0px 0px 0px;

	border: 1px solid #e1e1e1;

	border-top: 0px;

	box-shadow: none;

}

.tabs .tab h3 {

	text-transform: uppercase;

	font-size: 18px;

}

.tabs .tab, .tabs .tab p {

	text-align: left;

}



.none {

	width: 166.666%;

}

.none_01 {

}

.tabs .tab a {

	color: #821982;

}

.tabs label[for="tabfive"] {

}



.tabs input[type="radio"] {

	position: absolute;

	opacity: 0;

	left:0px;

}

.tabs input[type="radio"]:checked + label {

	position: relative;

	z-index: 9;

	margin-right: 0px;

	color: #fff;

	border: 0;

}

.tabs input[type="radio"]:checked + label::before {

	position: absolute;

	content: "";

	left: 0px;

	z-index: -999999;

	height: 50px;

	top: 0px;

	right: 0px;

	width: 100%;

	margin: 0 auto !important;

	background: #d32238;

	border-top-left-radius: 13px;

	border-top-right-radius: 13px;

}

.tabs input[type="radio"]:checked + label.nomarginleft::before {

	left: 0px;

	width: 100%;

}

.tabs label::after {

	content: "";

	position: absolute;

	background: url("../images/tab-border.png") no-repeat scroll center left;

	width: 2px;

	left: 0%;
	top: 0px;

	height: 52px;

	z-index: -1;

}



.tabs input[type="radio"]:checked + label + .tab {

	display: block;

}



.tab h4 {

	font-size: 22px;

	font-weight: 400;

	color: #ff4000;

	margin-bottom: 25px;

}



.tab.description_content {

	border-top: 1px solid #0d1b3d;

}

.tab.description_content a {

	color: #fff;

	text-decoration: none;

	background: linear-gradient(180deg, rgba(11,23,53,1) 0%, rgba(23,41,88,1) 50%, rgba(11,23,53,1) 100%);

	padding: 13px 15px;

	border-radius: 10px;

	text-transform: uppercase;

	font-weight: 800;

	font-size: 16px;

	font-family: 'Lato', sans-serif;

	letter-spacing: 1px;

}

table {

	display: table;

	border-collapse: collapse;

	margin-bottom: 15px;

	width: 100%;

}



td {

	border: 1px solid;

	padding: 5px 10px;

}

.tab.description_content span {

	color: #f00d0d;

}



.head {

	font-weight: bold;

}



.tab.description_content h4 {

	font-size: 22px;

	font-weight: 400;

	margin-bottom: 15px;

	color: #000;

}

.tab.description_content .span {

	color: #2663a6;

}

.uppercase-tab {

	text-transform: uppercase;

}	

.list-return {

	padding-left: 15px;

}

.tab.description_content h5 {

	font-size: 20px;

	margin-bottom: 15px;

}



.ebay-text h2 {

	text-transform: uppercase;

	margin: 0px 0 68px;

	font-family: 'Oswald', sans-serif;

	letter-spacing: 2px;

	font-size: 30px;

	font-weight: 600;

}

.ebay-shop {

	margin-top: 110px;

	margin-bottom: 100px;

}

.ebay-text span:not(:last-child)::before {

	border-bottom: 4px solid #d32238;

	content: "";

	position: absolute;

	width: 70%;

	top: 60px;

	left: 0;

}

.ebay-text span {

	position: relative;

	font-family: 'Oswald', sans-serif;

}



.ebay-orange {

	color: #d32238;

}

.ebay-text p {

	color: #333333;

	line-height: 1.8;

}



.entry {

	display: flex;

	flex-direction: column;

	align-items: center;

	text-align: center;

	gap: 25px;

	background: #101213;

	color: #fff;

	padding: 30px 15px;

	margin: 50px 0;

	border: 1px solid #fff;

	z-index: 9;

	width: 100%;

}



.name {

	height: 60px;

	font-size: 14px;

	font-family: 'Lato', sans-serif;

	margin: 0;

	line-height: 1.5;

}

.what-customers {

	text-align: center;

	color: #fff;

	position: relative;

	z-index: 9;

	padding-top: 30px;

}

.what-customers h3 {

	color: #fff;

	font-size: 30px;

	text-transform: uppercase;

	font-family: 'Oswald', sans-serif;

	letter-spacing: 2px;

}



.customers {

	background: url(../images/feedback-back.png) center;

	object-fit: cover;

	background-size: cover;

}





.view-btn {

	z-index: 9;

	text-align: center;

	padding-bottom: 60px;

}

.view-btn a {

	padding: 17px 60px;

	color: #000;

	text-decoration: none;

	background: #f3b44e;

	border-radius: 30px;

	font-size: 14px;

	font-family: 'Lato', sans-serif;

	font-weight: 600;

	text-transform: uppercase;

}

.customers {

	margin-top: 65px;

}

.footer .store .title {

	display: flex;

	justify-content: space-between;

	align-items: end;

	border-bottom: 1px solid #4d4d4d;

	padding-bottom: 7px;

	margin-bottom: 22px;

	text-transform: uppercase;

	letter-spacing: 1px;

}

.footer .store {

	max-width: 230px;

	width: 100%;

}



.desc_box .title {

	display: flex;

	justify-content: space-between;

	align-items: end;

	padding-bottom: 15px;

	border-bottom: 2px solid #fe864a;

	margin-bottom: 23px;

}

ul {

	list-style: none;

}

inner_content btm-shaddow ul, ol {

	padding: 0;

	margin: 0px;

}

.text li:not(:last-child) {

	margin-bottom: 5px;

}

.text li a {

	text-decoration: none;

	color: #a6a6a6;

	text-transform: uppercase;

	font-weight: 600;

	font-family: 'Lato', sans-serif;

	letter-spacing: .5px;

	font-size: 12px;

}

.fa-solid.fa-arrow-right-long {

	margin-right: 5px;

}

.text li a:hover {

	color: #eb6002;

	transition: ease-in-all-10s;

}

.fa-solid.fa-envelope {

	margin-right: 7px;

}

.newsletter a {

	text-decoration: none;

	color: #eb6002;

	border-bottom: 2px solid;

	text-transform: uppercase;

	font-family: 'Lato', sans-serif;

	font-size: 13px;

}



.copy {

	background: #d32238;

	padding: 20px 0;

	color: #fff;

}

.copyright p {

	margin: 0;

	font-size: 14px;

	font-family: 'Lato', sans-serif;

}

.desc_box .title h2 {

	font-family: 'Oswald', sans-serif;

	font-weight: 500;

}



.desc_text h3 {

	font-size: 17px;

	font-family: 'Oswald', sans-serif;

	font-weight: 500;

}

.description-title h2 {

	font-size: 22px;

	font-weight: 600;

	font-family: 'Oswald', sans-serif;

	text-transform: uppercase;

	text-align: center;

	margin: 0;

}

.tab.description_content p {

	font-size: 15px;

	font-family: 'Lato', sans-serif;

	margin-bottom: 15px;

}

.description-text p {

	font-size: 15px;

	font-family: 'Lato', sans-serif;

	color: #333333;

	line-height: 28px;

	font-weight: bold;

}

.why-choose .container {

	padding: 0;

	max-width: 1600px;

}

.why-choose-back .col-sm-12.col-md-6.col-lg-6 {

	padding: 0;

}

.why-choose-left span {

	font-family: 'Oswald', sans-serif;

}

.what-customers h5 {

	font-size: 16px;

	font-family: 'Lato', sans-serif;

	letter-spacing: 2px;

	margin-top: 5px;

}

.quote {

	font-weight: 600;

	font-family: 'lato', sans-serif;

	letter-spacing: 1px;

	font-size: 14px;

	background: transparent;

	border: 0;

	padding: 0;

	margin: 0;

}

.footer .store .title h3 {

	font-family: 'Lato', sans-serif;

	font-size: 18px;

	font-weight: 600;

}

.store.newsletter .text p {

	color: #a6a6a6;

	font-family: 'Lato', sans-serif;

	font-size: 13px;

	line-height: 1.5;

}

.copyright span {

	text-transform: uppercase;

	font-size: 16px;

	font-family: 'Lato', sans-serif;

	font-weight: 600;

	margin: 0px 3px;

}



.view-btn a:hover {

	background: transparent;

	border: 2px solid #d32238;

	color: #d32238;

}

th {

	border: 1px solid #000;

	color: #fff;

	padding: 5px 10px;

}

.table-blue {

	background: #ff5500;

}

.lounge .container {

	max-width: 1600px;

	margin: 0 auto;

}

.lounge {

	margin-bottom: 30px;

}

.lounge .col-sm-12.col-md-6.col-lg-6 {

	padding-right: 0;

	padding-left: 10px;

}

.lounge .col-sm-12.col-md-6.col-lg-6:first-child {

	padding-left: 0;

	padding-right: 10px;

}



.services-footer {

	background: #f5f5f5;

	padding: 32px 0 55px;

}

.service1 h3 {

	margin: 10px 0;

	text-transform: uppercase;

	font-size: 18px;

}

.service1 {

	font-family: 'Lato', sans-serif;

}

.service1 p {

	margin: 0;

	font-size: 14px;

}







@keyframes slidy {

0% { left: 0%; }

20% { left: 0%; }

36% { left: -100%; }

50% { left: -100%; }

70% { left: -200%; }

80% { left: -200%; }

99% { left: -300%; }

100% { left: -300%; }

}



body { margin: 0; } 

div#slider { overflow: hidden; }

div#slider figure img {

	width: 16%;

	float: left;

}

div#slider figure {

	position: relative;

	width: 625%;

	margin: 0;

	left: 0;

	text-align: left;

	font-size: 0;

	animation: 20s slidy infinite;

}



.furniture {

	position: relative;

}

.text-furniture {

	position: absolute;

	bottom: 20px;

	text-align: center;

	left: 0;

	right: 0;

}

.text-furniture a {

	text-align: center;

	width: 100%;

	display: block;

	color: #fff;

	text-decoration: none;

	text-transform: uppercase;

	font-size: 35px;

	font-weight: 700;

	background: rgba(235, 96, 2, 0.9);

	padding: 15px 0px;

}



.furniture-img.margin {

	margin: 20px 0;

}



.footer-sec {

	background: #ececec;

	padding: 26px 10px;

}

.pay-option h2 {

	margin-bottom: 22px;

	font-family: 'Playfair Display', serif;

	text-transform: uppercase;

	letter-spacing: 1px;

}

.thank {

	max-width: 100%;

	width: 90%;

}

.thank h2 {

	font-size: 35px;

	text-transform: uppercase;

	letter-spacing: 2px;

	font-family: 'Playfair Display', serif;

	font-weight: 600;

}

.copyright {

	display: flex;

	justify-content: space-between;

	padding: 0px 10px;

	width: 100%;

	align-items: center;

}

.copyright p {

	margin: 0;

}

.copyright p span {

	text-transform: uppercase;

}

.copyright_bg {

	background: #3ea748;

	color: #fff;

}



.thank-you-text h1 {

	font-size: 55px;

	text-transform: uppercase;

	padding-top: 43px;

	letter-spacing: 2px;

	margin-bottom: 27px;

	font-weight: 700;

	text-align: center;

}



.entry {

	display: flex;

	flex-direction: column;

	align-items: center;

	text-align: center;

	gap: 25px;

	background: #000;

	color: #fff;

	padding: 30px 15px;

	margin: 50px 0;

	border: 1px solid #fff;

	opacity: 0.8;

}

.name {

	height: 70px;

	font-size: 14px;

	font-family: 'Lato', sans-serif;

}

.what-customers {

	text-align: center;

	padding-top: 30px;

}

.what-customers h3 {

	font-size: 30px;

	text-transform: uppercase;

	font-family: 'Oswald', sans-serif;

	letter-spacing: 2px;

}



.customers {

	background: url(../images/feedback-back.png) center;

	object-fit: cover;

	background-size: cover;

	position: relative;

}



.view-btn {

	z-index: 9;

	text-align: center;

	padding-bottom: 60px;

}

.view-btn a {

	padding: 17px 60px;

	color: #fff;

	text-decoration: none;

	background: #d32238;

	border-radius: 30px;

	font-size: 14px;

	font-family: 'Lato', sans-serif;

	font-weight: 600;

	text-transform: uppercase;

}



.woo-com-sec .grid-view {

	display: flex;

	justify-content: center;

	margin: 20px 0;

	align-items: baseline;

}

.woo-com-sec h2 {

	text-align: center;

	text-transform: uppercase;

	font-family: 'Oswald', sans-serif;

}

.woo-com-sec a {

	color: #000;

}

.woo-com-sec a:hover {

	color: #000;

}



.lightbox img {

	max-width: 90%;

	max-height: 80%;

	margin-top: 50%;

	padding-top: 50%;

}